Subject: Last Call: A One-Time Password System to Standard

From: The IESG <[email-masked]>
Date: Wed, 10 May 2000 09:24:39 -0400

The IESG has received a request to consider RFC2289 'A One-Time
Password System' as a Standard.  The original document was a product of
the One Time Password Authentication Working Group of the IETF.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 24, 2000.